
html * {max-height:100000000px;}
* { margin:0; padding:0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; outline:none; outline-style:none;
 -ms-text-size-adjust:none; -webkit-text-size-adjust:none; -o-text-size-adjust:none; text-size-adjust:none; /*transform:perspective;*/}
html, body {height:100%;  width:100%;}
li { list-style:none;}
a img {border:none;}
a { text-decoration:none; color:inherit;}
input, select, button {border:none; outline:none;  box-shadow: none; -webkit-box-shadow: none; 
-webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
textarea { border:none; outline:none; resize:none;}
input[type="file"], /* FF, IE7+, chrome (except button) */
input[type="file"]::-webkit-file-upload-button {cursor: pointer; } /* chromes and blink button */
input[type="submit"], input[type="text"],input[type="email"],input[type="tel"],input[type="password"] {-webkit-appearance:none; -moz-appearance:none;}
body { min-width:1024px; color:#2C2C2C; font-size:16px; font-family:PTSans, sans-serif; }
.container { width:100%; max-width: 1000px; margin:0 auto;}
.parallax_box {position: relative; font-size: 0; font-weight: normal; overflow: hidden; text-align: center;}
.parallax_inner {width:100%; height: 100%; top: 0; left: 0; position: absolute; z-index: 0;}
.parallax_box:before {content:""; display: inline-block; vertical-align: middle; width:0;}
.parallax_box > .container {display: inline-block; vertical-align: middle; text-align: left; position: relative; z-index: 2;}


.b_edge {width:100%; padding:24px 20px; background:#fff url(../img/bg_head.jpg) no-repeat 50% 0;}
.head {position: relative; z-index: 2; box-shadow: 2px 0  4px 1px rgba(0,0,0,0.5);}
.edge {width:100%; padding-left:154px;}
.edge_content {width:100%; display: table; color:#2C2C2C;}
.edge_content > * {display: table-cell; vertical-align: top;}
.edge_l > h6 {font: 30px/30px "PTSans-BoldItalic", sans-serif; margin-bottom: 14px;}
.edge_l > p {font:24px/24px "PTSans-BoldItalic", sans-serif;}
.edge_r {text-align: right;}
.edge_r p {font:16px/24px "PTSans", sans-serif; margin-bottom:10px;}
.edge_r > *:last-child {margin-bottom:0;}
.edge_r .tel {margin-bottom: 10px;}
.edge_r .tel  a { display: inline-block; vertical-align: top; padding-left:25px; background: url(../img/phone_icon.png) no-repeat 0 50%;
    min-height: 20px; font:bold 22px/24px "PTSans", sans-serif;}
.edge_r .email  a { display: inline-block; vertical-align: top; padding-left:25px; background: url(../img/email_icon.png) no-repeat 0 50%;
    min-height: 20px; font: bold 16px/24px "PTSans", sans-serif; color:#00B4F5}
.edge_r .email  a span {display: inline; text-decoration: underline;}
.edge_r .email  a:hover span {text-decoration: none;}

.b_sale_business {width:100%; padding:0 20px;  background: url(../img/bg1.jpg) no-repeat 50% 50%; background-size: auto 160%; transition: all 0.2s ease-out;}
.b_sale_business:before {height:600px;}
.sale_business {width:100%; padding:40px 0;}
.sale_content { display: table; width:100%;}
.sale_content > * {display: table-cell; vertical-align: top;}

.sale_content {width: 100%; display: table;}
.sale_content > * {display: table-cell; vertical-align: top; table-layout: fixed;}
.sale_content .desc {color:#fff; }
.sale_content .desc ul {display: block; width: 100%; }
.sale_content .desc ul li {display: block; width: 100%; position: relative; padding: 0 0 0 65px; background: url(../img/tick.png) no-repeat 0 10px; font:44px/56px 'PFDinTextCondPro-Medium', sans-serif; min-height: 34px;  }
.sale_content .desc ul li:nth-child(n+2) {margin-top:28px;}
.sale_content .sale_form {width:34.2%; max-width: 342px;}
.page_form {width:100%; display: block; background: #fff; padding:30px 30px 30px;}
.page_form > h6 {font:24px/36px "PFDinTextCondPro-Bold", sans-serif; margin-bottom:28px; text-align: center; text-transform: uppercase;}
.page_form input[type="text"] {display: block; width: 100%; height:40px; transition: all 0.2s linear; padding:0 12px; border:#E6E6E6 1px solid; border-radius:5px;
    font:16px/16px "PTSans", sans-serif; color:#000; background-color: #F8F8F8; margin-bottom:10px;}
.page_form textarea {display: block; width: 100%; height:70px; transition: all 0.2s linear; padding:12px; border:#E6E6E6 1px solid; border-radius:5px; font:16px/20px "PTSans", sans-serif; color:#000; background: #F8F8F8;
overflow: auto;}

.blue_submit {display: block; background-color: #00B2F4; height:50px; color:#fff; font:18px/18px "PFDinTextCondPro-Medium", sans-serif;
    text-transform: uppercase; text-align: center; transition: all 0.2s linear; cursor: pointer; padding:0 10px; border-radius:5px;}
.page_form input[type="submit"] { width: 100%; margin-top:20px; border-radius: 5px; letter-spacing: 1px;}
.req.invalid {box-shadow:0 0  0 2px #F01400 inset;}
.req {box-shadow: 0 0  1px 0 transparent inset; transition: all 0.2s linear;}

.b_troubles { width: 100%; padding:60px 20px; background: #fff; overflow: hidden;}
.troubles { width: 100%;}
.h_title {text-align: center; font:44px/56px "PFDinTextCondPro-Medium", sans-serif; text-transform: uppercase;}
.troubles_box { width: 100%; font-size: 0; font-weight:normal; margin:30px auto 0;}
.troubles_box > * {display: inline-block; vertical-align: top; width: 48%; margin-left:4%; position: relative; z-index: 0; transition:all 0.6s ease-out; opacity: 0;}
.troubles_box > *:nth-child(2n+1) { margin-left:0;}
.troubles_box > *:nth-child(n+3) { margin-top:40px;}
.troubles_item { font-size: 0; font-weight:normal; position: relative; padding-left:120px;}
.troubles_item:before {content:""; display: inline-block; vertical-align: middle; width: 0; height:100px;}
.troubles_item .icon {position: absolute; top: 0; left: 0; height:100px; width:100px; border-radius: 50%; background: url(../img/round.png) no-repeat 50% 50%; background-size: 100% auto;}
.troubles_item .icon img { position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin:auto; width: auto; height: auto; max-width: 70%; max-height: 70%;}
.troubles_item .text {display: inline-block; vertical-align: middle; font:16px/24px "PTSans", sans-serif; }

.troubles_box > *:nth-child(odd) { left:-100%;}
.troubles_box > *:nth-child(even) { right:-100%;}
.troubles_box > *:nth-child(odd).easy_animate { left:0;}
.troubles_box > *:nth-child(even).easy_animate { right:0;}
.troubles_box > *:nth-child(n).easy_animate {opacity: 1;}

.b_offer {width: 100%; padding:0 20px; background: url(../img/backgrr.jpg) no-repeat 50% 50%; background-size: cover;}
.b_offer:before {height:555px;}


.offer {width: 100%; color:#fff; margin: 0 90px; padding:40px 70px 20px 50px;background: url(../img/bg_popup.png) repeat;}
.offer > h6 {text-align: left; color:#fff; margin-bottom:40px;}
.offer > ul {display: block; width: 100%;}
.offer > ul li {display: block; width: 100%; position: relative; padding-left: 52px; font:22px/20px "PTSans", sans-serif; }
/*.offer > ul li {display: block; width: 100%; position: relative; padding-left: 52px; font:24px/30px "PTSans", sans-serif; }
.offer > ul li:before {content:""; display: block; width:34px; height:34px; border-radius: 50%; background:#00B2F4 url(../img/tick2.png) no-repeat 50% 50%;  position: absolute; top: 0; left: 0;}*/
.offer > ul li:before {content:""; display: block; width:22px; height:22px; border-radius: 50%; background:#00B2F4 url(../img/tick2.png) no-repeat 50% 50%;  position: absolute; top: 0; left: 0;}
.offer > ul li:nth-child(n+2) {margin-top:24px;}

.b_page_order { width: 100%; padding:0 20px; background: url(../img/bg_ornament.jpg) no-repeat 50% 50%; background-size: cover; overflow: hidden;}
.b_page_order.bg3 {background: url(../img/bg3.jpg) no-repeat 50% 50%; background-size: cover;}
.b_page_order:before {height:280px;}
.page_order { width: 100%; padding:40px 0; transition: all 0.5s 0.1s ease-in-out; opacity: 0; top:100%; position: relative;}
.page_order.easy_animate {top:0; opacity: 1;}
.page_order > h6 {font:44px/56px "PFDinTextCondPro-Medium", sans-serif; color:#fff; text-align: center;}
.page_order > h6 span  {font:24px/30px "PTSans", sans-serif;  display: block; }
.page_form2 {display: block; width: 100%; font-size: 0; font-weight:normal; margin:32px auto 0;}
.page_form2 > * {display: inline-block; vertical-align: top; width:32.33%; margin-left: 1.5%;}
.page_form2 > *:nth-child(3n+1) {margin-left:0;}
.page_form2 > *:nth-child(n+4) {margin-top:10px;}
.page_form2 > input[type="text"] {height:50px; background: #fff; border-radius: 5px; padding:0 14px; color:#000; font:16px/16px "PTSans", sans-serif; text-align: left; transition: all 0.2s linear;}
.page_form2 input[type="submit"] {border:2px solid #fff; background: transparent; color:#fff; text-align: center; padding:0 10px; font:18px/18px "PFDinTextCondPro-Medium", sans-serif; text-transform: uppercase;
    cursor: pointer; height:50px; border-radius:5px; letter-spacing: 1px;}

.b_preference{ width: 100%; padding:60px 20px; background: #fff; overflow: hidden;}
.preference { width: 100%;}
.preference > h6 {position: relative; z-index: 1;}
.preference_box { width: 100%; font-size: 0; font-weight:normal; text-align: center; margin:48px auto 0;}
.preference_item {display:inline-block; vertical-align: top; width:31.33%; margin-left:3%; transition: all 0.5s ease-out; opacity: 0; position: relative;  z-index: 0; cursor: pointer;}
.preference_item:nth-child(3n+1) { margin-left: 0; }
.preference_item:nth-child(n+4) { margin-top: 50px; }
.preference_item .icon {width:100%; max-width: 120px; font-size: 0; font-weight:normal; background: #00B2F4;  border-radius: 50%; border:5px solid #E6E6E6; position: relative; display: block; margin:0 auto 18px;}
.preference_item .icon img {position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin:auto; max-width: 70%; max-height: 70%;  width:auto; height:auto; }
.preference_item .icon:before {content:""; display: inline-block; vertical-align: middle; width:0; padding-top:100%;}

.preference_item:hover .icon {animation: scaling 0.6s 2 ease-in-out;-webkit-animation: scaling 0.6s 2 ease-in-out; }
@-webkit-keyframes scaling {
    0% {transform:scale(1);}
    40% {transform:scale(0.9);}
    60% {transform:scale(0.9);}
    100% {transform:scale(1);}
}
@keyframes scaling {
    0% {transform:scale(1);}
    40% {transform:scale(0.9);}
    60% {transform:scale(0.9);}
    100% {transform:scale(1);}
}

.preference_item > p {font:bold 18px/24px "PTSans", sans-serif;}
.preference_item.easy_animate{ opacity: 1!important;}
#pref1{left:-100%;}
#pref1.easy_animate{left:0;}
#pref2{top:-100%;}
#pref2.easy_animate{top:0;}
#pref3{right:-100%;}
#pref3.easy_animate{right:0;}
#pref4{left:-100%;}
#pref4.easy_animate{left:0;}
#pref5{right:-100%;}
#pref5.easy_animate{right:0;}

.b_experience{background: #fff; padding:50px 20px;}
.experience {width:100%;}
.experience_box { width: 100%; font-size: 0; font-weight:normal; text-align: center; margin:60px 0 auto;}
.experience_item {display: inline-block; vertical-align: top; width:23%; margin-left:1.33%; cursor: pointer;}
.experience_item:nth-child(4n+1){ margin-left:0;}
.experience_item:nth-child(n+5){ margin-top:30px;}
.experience_item .icon {margin:0 auto 0; width:100%; max-width: 150px; font-size: 0; font-weight: normal; text-align: center; position:relative;}
.experience_item:hover .icon {animation:jumping 0.8s 0.2s 1 ease-in-out ; -webkit-animation: jumping 0.8s 0.2s 1 ease-in-out;}
.experience_item .icon img {position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin:auto; z-index: 0;width:auto; height:auto; max-width:100%; max-height: 100%;}
.experience_item .icon:before {content:""; display: inline-block; vertical-align: middle; padding-top:100%;}
.experience_item .text {margin:20px auto 0; width:100%; position: relative; text-align: center;}
.experience_item .text:before {content:""; display: block; width:80%; min-width: 80px; max-width: 140px; margin:0 auto 16px; background: #F2F2F2; height:2px;}
.experience_item .text h5 {font:46px/50px "PFDinTextCondPro-Medium", sans-serif; color:#00B2F4; text-transform: uppercase; margin-bottom:10px;}
.experience_item .text p {font:bold 18px/24px "PTSans", sans-serif;}

.b_necessity {width:100%; padding:0 20px; background:url(../img/bg4.jpg) no-repeat 50% 50%; background-size: cover; }
.b_necessity:before {height:504px;}
.necessity {width:100%; padding:40px 0; }
.necessity h6 {text-align: left;}
.necessity .text_content {width:100%; margin:35px 0 0 0; max-width:490px;  }
.necessity .text_content p {font:22px/30px "PTSans", sans-serif; margin-bottom:15px;}
.necessity .text_content p:last-child {margin-bottom:0;}

.overlay {position: fixed; top: 0; left: 0; width:100%; height:100%; z-index: 39; background: rgba(0,178,244,0.85); cursor: pointer; display: none ;}
.user_block {position: absolute; top: 0; left: 0; right: 0; margin:auto; width:98%; z-index: 40; display: none;}
.btn_close {width:18px; height:18px; cursor:pointer; background: url(../img/btn_close.png) no-repeat 50% 50%;}
.thank_block {padding:28px 26px 26px; background: #fff; border-radius:10px; max-width: 360px; text-align: center;}
.thank_block .btn_close {top:10px; right:10px; position: absolute;}
.thank_block > h6 {font:24px/28px "PFDinTextCondPro-Medium", sans-serif; color:#00B2F4; margin-bottom:14px; text-transform: uppercase;}
.thank_block > p {font:18px/24px "PTSans", sans-serif;}

@keyframes jumping {
    0% {top:0;}
    30% {top:-30px;}
    50% {top:-15px;}
    70% {top:-50px;}
    100% {top:0;}
}
@-webkit-keyframes jumping {
    0% {top:0;}
    30% {top:-30px;}
    50% {top:-15px;}
    70% {top:-50px;}
    100% {top:0;}
}

/** Generated by FG **/
@font-face {
    font-family: 'PFDinTextCondPro-Bold';
    src: url('../fonts/PFDinTextCondPro-Bold.eot');
    src: local('☺'), url('../fonts/PFDinTextCondPro-Bold.woff') format('woff'), url('../fonts/PFDinTextCondPro-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/** Generated by FG **/
@font-face {
    font-family: 'PFDinTextCondPro-BoldItal';
    src: url('../fonts/PFDinTextCondPro-BoldItal.eot');
    src: local('☺'), url('../fonts/PFDinTextCondPro-BoldItal.woff') format('woff'), url('../fonts/PFDinTextCondPro-BoldItal.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/** Generated by FG **/
@font-face {
    font-family: 'PFDinTextCondPro-Italic';
    src: url('../fonts/PFDinTextCondPro-Italic.eot');
    src: local('☺'), url('../fonts/PFDinTextCondPro-Italic.woff') format('woff'), url('../fonts/PFDinTextCondPro-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/** Generated by FG **/
@font-face {
    font-family: 'PFDinTextCondPro-Medium';
    src: url('../fonts/PFDinTextCondPro-Medium.eot');
    src: local('☺'), url('../fonts/PFDinTextCondPro-Medium.woff') format('woff'), url('../fonts/PFDinTextCondPro-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/** Generated by FG **/
@font-face {
    font-family: 'PFDinTextCondPro-Regular';
    src: url('../fonts/PFDinTextCondPro-Regular.eot');
    src: local('☺'), url('../fonts/PFDinTextCondPro-Regular.woff') format('woff'), url('../fonts/PFDinTextCondPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/** Generated by FG **/
@font-face {
    font-family: 'PTSans';
    src: url('../fonts/PTSans.eot');
    src: local('☺'), url('../fonts/PTSans.woff') format('woff'), url('../fonts/PTSans.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/** Generated by FG **/
@font-face {
    font-family: 'PTSans-BoldItalic';
    src: url('../fonts/PTSans-BoldItalic.eot');
    src: local('☺'), url('../fonts/PTSans-BoldItalic.woff') format('woff'), url('../fonts/PTSans-BoldItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}






















